void main()
{// Script to remove entity if global variable named "Cobra" is null
    void self = getlocalvar("self"); //Get calling entity
    void Status = getglobalvar("Cobra");

    if(Status == NULL() || Status == 0){
      killentity(self);
    }
}
